### Signal

# EvinceView View::sync-source

since: 3.0

#### Declaration

    void
    sync_source (
      EvView* self,
      EvSourceLink* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 3.0

#### Parameters

`object`

  Type: `EvSourceLink`

  No description available.

  The data is owned by the caller of the function.